@charset "utf-8";

/*多分辨率设定rem设定*/

html {
    font-size: 20px;
}

html {
    -ms-touch-action: none;
}

body {
    font-family: 'Microsoft Yahei', '微软雅黑', 'Simsun', '宋体', 'Arial', sans-serif;
    max-width: 620px;
    margin: 0 auto!important
}

input {
    font-family: Arial, "Microsoft YaHei", sans-serif;
}

a {
    text-decoration: none;
    -webkit-touch-callout: none;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
span,
a {
    margin: 0;
    padding: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img,
iframe {
    border: 0
}

:focus {
    outline: 0
}

i,
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal
}

ol,
ul {
    list-style: none
}

li {
    list-style: none
}

caption,
th {
    text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: ''
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

img {
    vertical-align: top;
    border: none;
}

input,
textarea {
    -webkit-user-select: text;
    -ms-user-select: text;
    user-select: text;
    -webkit-appearance: none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

input[type="text"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
input[type="email"],
input[type="url"],
textarea {
    -webkit-appearance: none;
    border: 1px solid;
    border-radius: 0;
}

input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

em,
i {
    font-style: normal;
}

li {
    list-style: none;
}

input[type="checkbox"] {
    position: relative;
    width: 0.75rem;
    height: 0.75rem;
    background-color: #f1f1f1;
    border: 0.05rem solid #CCC;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
}

input[type="checkbox"]:checked {
    border-color: #ED5564;
    background-color: #ED5564;
}

input[type="checkbox"]:checked:after {
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 0.14rem;
    width: 0.4rem;
    height: 0.2rem;
    border-left: 0.065rem solid #fff;
    border-bottom: 0.065rem solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}
html,body{min-height: 100%;background-color: #f1f1f1}

/*clear float*/

.clearfix {
    zoom: 1
}

.clearfix:after {
    display: block;
    clear: both;
    content: '\20'
}

:not(input) {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: none;
}

.posr {
    position: relative !important;
}

.posa {
    position: absolute;
    z-index: auto;
}

.posf {
    position: fixed;
}

.w20h li {
    width: 20%;
}

.w25h li {
    width: 25%;
}

.w33h li {
    width: 33.33%;
}

.w50h li {
    width: 50%;
}

.mt5 {
    margin-top: 0.5rem !important;
}

.mt10 {
    margin-top: 1rem !important;
}

.mt20 {
    margin-top: 2rem !important;
}

.mt40 {
    margin-top: 4rem !important;
}

.mr2 {
    margin-right: 0.2rem;
}

.mb5 {
    margin-bottom: 0.5rem !important;
}

.mb20 {
    margin-bottom: 2rem !important;
}

.mb60 {
    margin-bottom: 60px !important;
}

.mb-20 {
    margin-bottom: -2rem !important;
}

.mb25 {
    margin-bottom: 2.5rem !important;
}

.pl5 {
    padding-left: 0.5rem;
}

.pb5 {
    padding-bottom: 0.5rem;
}

.bgc-t {
    background-color: transparent !important;
}

.opera-tips {
    color: #D9434E;
    font-size: 14px;
}

.error-tips {
    display: none;
    background-color: rgba(255, 255, 255, 0.95);
    border: solid 0.05rem #CCC;
    padding: 0.8rem 0.6rem;
    text-align: center;
    border-radius: 0.2rem;
    position: fixed;
    z-index: 9999;
    top: 40%;
    left: 25%;
    right: 25%;
    color: #333;
    font-size: 0.7rem;
    line-height: 1rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15);
}

.error-tips p {
    font-size: 0.7rem;
    line-height: 1rem;
    color: #333;
}


/*操作提示弹出层*/

.s-dialog-mask {
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#BF000000', endColorstr='#BF000000');
    background: rgba(0, 0, 0, 0.75);
}

.s-dialog-wrapper {
    position: fixed;
    z-index: 9999;
    max-width: 12rem;
    min-width: 10rem;
    margin-top: -2rem;
    border-radius: 0.2rem;
}

.s-dialog-skin-green {
    background-color: rgba(255, 255, 255, 0.90);
    border: solid 0.05rem #000;
}

.s-dialog-skin-block {
    background-color: rgba(255, 255, 255, 0.90);
    border: solid 0.05rem #000;
}

.s-dialog-skin-red {
    background-color: rgba(255, 255, 255, 0.90);
    border: solid 0.05rem #000;
}

.s-dialog-content {
    padding: 0.8rem 0.6rem;
    text-align: center;
    font-size: 0.75rem;
    line-height: 0.9rem;
}

.s-dialog-skin-green .s-dialog-content {
    color: #000;
}

.s-dialog-skin-red .s-dialog-content {
    color: #000;
}

.s-dialog-skin-block .s-dialog-content {
    color: #000;
}

.s-dialog-content h6 {
    display: block;
    font-size: 0.55rem;
    line-height: 0.9rem;
    color: #333;
}

.s-dialog-btn-wapper {
    display: block;
    padding: 0.6rem 0;
    border-top: solid 0.05rem rgba(0, 0, 0, 0.15);
    font-size: 0;
    text-align: center;
}

.s-dialog-btn-wapper a {
    display: inline-block;
    width: 49%;
    font-size: 0.7rem;
    font-weight: 600;
    line-height: 0.9rem;
    color: #0080FF;
    text-align: center;
}

.s-dialog-btn-wapper a:nth-child(2) {
    border-left: solid 0.05rem rgba(0, 0, 0, 0.15);
}

.s-dialog-skin-block .s-dialog-btn-wapper a {
    color: #0080FF;
}

#scroller {
    position: absolute;
    z-index: 1;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    width: 100%;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}

#scroller ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: left;
}

#scroller li {
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    background-color: #fafafa;
    font-size: 14px;
}


/*页面固定宽度*/

.fixed-Width {
    min-width: 320px;
    max-width: 640px;
    margin: 0 auto;
}


/*默认顶部*/

header,
.header {
    background: #fff;
    height: 1.95rem;
    position: absolute;
    z-index: 8;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    border-bottom: solid 0.05rem #EEE;
}

header.fixed {
    position: fixed;
    background: rgba(248, 248, 248, 0.95);
    z-index: 9;
    background-color: #fff
}

.header-wrap {
    display: block;
    max-width: 320px;
    max-width: 640px;
    margin: 0 auto;
    text-align: center;
}

.header-l {
    display: block;
    width: 1.95rem;
    height: 1.95rem;
    position: absolute;
    top: 0;
    left: 0;
}

.header-l a {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    padding: 0.4775rem;
}

.header-l a i {
    display: block;
    width: 100%;
    height: 100%;
}

.header-l a i.back {
    width: 80%;
    height: 80%;
    margin: 10%;
    background-image: url(../images/arrow_left_b.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 0.75;
}

.header-l a i.close {
    width: 80%;
    height: 80%;
    margin: 10%;
    background-image: url(../images/close_window.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 0.75;
}

.header-l a i.set {
    background-image: url(../images/set_b.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 0.65;
}

.header-l a i.home {
    width: 80%;
    height: 80%;
    margin: 10%;
    background-image: url(../images/home_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 90%;
    opacity: 0.7;
}


/*单一标题*/

.header-title {
    display: inline-block;
    margin: 0 auto;
}

.header-title h1 {
    font-size: 0.8rem;
    line-height: 1.95rem;
    height: 1.95rem;
}


/*模拟输入框*/

.header-inp {
    position: relative;
    display: block;
    height: 1.4rem;
    border: solid 0.05rem #f1f1f1;
    border-radius: 0.2rem;
    margin: 0.2rem 2.5rem 0 2rem;
    background-color: #FFF;
    text-align: left;
}

.header-inp .icon {
    float: left;
    vertical-align: top;
    width: 1rem;
    height: 1rem;
    margin: 0.2rem 0.1rem;
    background-image: url(../images/search_ico.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 70%;
    opacity: 0.3;
}

.header-inp .search-input {
    float: left;
    width: 7.5rem;
    height: 1rem;
    padding: 0.2rem 0;
    font-size: 0.7rem;
    line-height: 1rem;
    color: #BBB;
    vertical-align: top;
    border: none 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.header-inp .input-del {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    display: none;
    width: 1.38rem;
    height: 1.38rem;
    background-image: url(../images/cancel_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 50%;
    opacity: 0.2;
}

.header-inp.write .search-input {
    color: #111;
}

.header-inp.write .input-del {
    display: block;
}


/* 版权：www.wenshuai.cn   */


/*标题切换*/

.header-tab {
    display: inline-block;
    height: 1.4rem;
    margin: 0.275rem auto 0 auto;
    font-size: 0;
    border-radius: 0.2rem;
}

.header-tab a {
    display: inline-block;
    height: 1.3rem;
    padding: 0 1rem;
    text-align: center;
    font-size: 0.68rem;
    color: #333;
    line-height: 1.3rem;
    border: solid 0.05rem #ED5564;
}

.header-tab a:first-child {
    border-radius: 0.25rem 0 0 0.25rem;
}

.header-tab a:last-child {
    border-radius: 0 0.25rem 0.25rem 0;
}

.header-tab a.cur {
    color: #FFF;
    background-color: #ED5564;
}


/*标题导航*/

.header-nav {
    display: inline-block;
    margin: 0 auto;
    vertical-align: top;
    font-size: 0;
    white-space: nowrap;
}

.header-nav li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    height: 1.95rem;
}

.header-nav li a {
    display: inline-block;
    padding: 0.1rem 0.25rem;
    margin: 0 0.5rem;
    font-size: 0.7rem;
    line-height: 1.825rem;
    color: #333;
}

.header-nav li.cur a {
    padding: 0.1rem 0.05rem 0 0.05rem;
    color: #ED5564;
    border-bottom: solid 0.1rem #ED5564;
    font-size: 0.8rem;
    font-weight: 600;
}

.header-r {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    font-size: 0;
    text-align: right;
}

.header-r a.text {
    position: relative;
    z-index: 1;
    display: inline-block;
    white-space: nowrap;
    width: 1.6rem;
    height: 0.95rem;
    padding: 0.6rem 0.7rem 0.4rem 0;
    font-size: 0.7rem;
    line-height: 0.975rem;
    color: #ED5564;
}

.header-r a {
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: top;
    width: 0.95rem;
    height: 0.95rem;
    padding: 0.5rem 0.5rem;
}

.header-r a i {
    display: block;
    width: 100%;
    height: 100%;
}

.header-r a sup {
    display: none;
    position: absolute;
    z-index: 1;
    top: 0.3rem;
    right: 0.3rem;
    width: 0.36rem;
    height: 0.36rem;
    background-color: #ED5564;
    border-radius: 100%;
}

.header-r a i.more {
    background-image: url(../images/more_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
    opacity: 0.65;
}

.header-r a i.refresh {
    background-image: url(../images/reload_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 85%;
    opacity: 0.60;
}

.header-r a i.add {
    background-image: url(../images/value_add.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 80%;
    opacity: 0.65;
}

.header-r a i.save {
    background-image: url(../images/save_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 80%;
    opacity: 0.65;
}

.header-r a.search-btn {
    width: 2.5rem;
    height: 1.95rem;
    text-align: center;
    padding: 0;
    font-size: 0.7rem;
    line-height: 1.95rem;
    color: #333;
}

.header-r a.msg-log {
    width: 2.45rem;
    height: 1.95rem;
    padding: 0;
}

.header-r a.msg-log i {
    background-image: url(../images/msg_log_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 70%;
    opacity: 0.7;
}


/*头部下拉菜单*/

.fa-nav-layout {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
    z-index: 10
}

.fa-nav-menu {
    display: block;
    position: absolute;
    top: 1.2rem;
    right: 0.2rem;
    width: 5rem;
}

.fa-nav-menu .arrow {
    display: block;
    float: right;
    width: 0;
    height: 0;
    margin-right: 0.4rem;
    font-size: 0;
    line-height: 0;
    border-width: 0.4rem;
    border-color: transparent transparent rgba(85, 85, 85, 0.95) transparent;
    border-style: dashed dashed solid dashed;
}

.fa-nav-menu ul {
    display: block;
    clear: both;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#F2555555', endColorstr='#F2555555');
    background: rgba(85, 85, 85, 0.95);
    border-radius: 0.2rem;
}

.fa-nav-menu li {
    position: relative;
    z-index: 1;
    border-bottom: solid 0.05rem #999;
}

.fa-nav-menu li:last-child {
    border-bottom: none 0;
}

.fa-nav-menu li a {
    display: block;
    height: 0.9rem;
    padding: 0.5rem;
    font-size: 0.6rem;
    line-height: 0.9rem;
    color: #FFF;
}

.fa-nav-menu li a i {
    display: inline-block;
    width: 0.72rem;
    height: 0.72rem;
    vertical-align: middle;
    margin-right: 0.3rem;
    background-position: 50% 50%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.fa-nav-menu li a i.message {
    background-image: url(../images/message_w.png);
}

.fa-nav-menu li a i.cart {
    background-image: url(../images/cart_w.png);
}

.fa-nav-menu li a i.home {
    background-image: url(../images/home_w.png);
}

.fa-nav-menu li a i.search {
    background-image: url(../images/search_w.png);
}

.fa-nav-menu li a i.categroy {
    background-image: url(../images/categroy_w.png);
}

.fa-nav-menu li a i.member {
    background-image: url(../images/member_w.png);
}

.fa-nav-menu li sup {
    display: none;
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    right: 0.5rem;
    width: 0.36rem;
    height: 0.36rem;
    background-color: #ED5564;
    border-radius: 100%;
}


/*头部透明*/

.transparent {
    background-color: transparent;
    border-bottom: none;
}

.transparent .header-l a i.set {
    background-image: url(../images/set_w.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 1;
}

.transparent .header-title,
.transparent .header-nav {
    display: none;
}

.transparent .header-r a i.more {
    background-image: url(../images/more_w.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 1;
}

.transparent .header-r a sup {
    top: -0.05rem;
    right: -0.05rem;
    width: 0.35rem;
    height: 0.35rem;
    background-color: #ED5564;
    border: solid 0.05rem #FFF;
    border-radius: 100%;
}

.transparent .fa-nav-menu .arrow {
    opacity: 0.55;
}

.transparent .fa-nav-menu ul {
    background: rgba(85, 85, 85, 0.55);
}

.transparent .fa-nav-menu ul li {
    border-bottom-color: #CCC;
}

header.posf {
    animation: headerFixed 0.5s ease-in-out;
    -webkit-animation: headerFixed 0.5s ease-in-out;
}

@keyframes headerFixed {
    from {
        background-color: transparent;
        border-bottom-color: transparent;
    }
    to {
        background-color: #F8F8F8;
        border-bottom-color: #EEE;
    }
}

@-webkit-keyframes headerFixed {
    from {
        background-color: transparent;
        border-bottom-color: transparent;
    }
    to {
        background-color: #F8F8F8;
        border-bottom-color: #EEE;
    }
}


/*默认底部*/

footer {
    display: block;
    position: relative;
    z-index: 1;
    bottom: 0;
    left: 0;
    right: 0;
    top: auto;
    width: 100%;
    margin-top: 0.5rem;
}

.fa-footer-wrap {
    background-color: #FFF;
    border-top: solid 0.05rem #EEE;
}

.fa-footer-wrap .nav-text {
    padding: 0.6rem 0;
    font-size: 0;
    text-align: center;
    border-bottom: solid 0.05rem #EEE;
}

.fa-footer-wrap .nav-text a {
    display: inline-block !important;
    width: 24%;
    height: 0.6rem;
    font-size: 0.6rem;
    line-height: 0.6rem;
    color: #555 !important;
    border-left: solid 0.05rem #EEE;
}

.fa-footer-wrap .nav-text a:first-child {
    border-left: 0;
}

.fa-footer-wrap .nav-pic {
    padding: 0.3rem 2rem;
    font-size: 0;
    text-align: center;
    border-bottom: solid 0.05rem #EEE;
}

.fa-footer-wrap .nav-pic a {
    display: inline-block !important;
    width: 33.33%;
    font-size: 0.45rem;
    color: #999 !important;
    text-align: center;
}

.fa-footer-wrap .nav-pic a.touch {
    color: #333 !important;
}

.fa-footer-wrap .nav-pic a span {
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    margin: 0 auto;
    padding: 0.15rem;
    border: solid #CCC 1px;
    border-radius: 100%;
}

.fa-footer-wrap .nav-pic a.touch span {
    border-color: #555;
}

.fa-footer-wrap .nav-pic a i {
    display: block;
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 80%;
    opacity: 0.4;
}

.fa-footer-wrap .nav-pic a.app i {
    background-image: url(../images/foot_app.png);
}

.fa-footer-wrap .nav-pic a.touch i {
    background-image: url(../images/foot_touch.png);
    opacity: 0.8;
}

.fa-footer-wrap .nav-pic a.pc i {
    background-image: url(../images/foot_pc.png);
}

.fa-footer-wrap .copyright {
    height: 1.6rem;
    font-size: 0.45rem;
    line-height: 1.6rem;
    color: #555;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 1)
}

.fa-footer-wrap .copyright a {
    display: inline-block!important;
    margin: 0 0.05rem;
    font-size: 0.45rem;
    font-weight: 600;
    color: #555;
}


/* 版权：shopnc    */


/*底部固定下方*/

footer.bottom {
    position: fixed;
    z-index: -1;
    bottom: 0;
}

footer.bottom .nav-text,
footer.bottom .nav-pic {
    display: none;
}

footer.bottom .fa-footer-wrap {
    background-color: transparent;
    border: none;
}


/*默认内容区域*/

.fa-main-layout {
    display: block;
    margin-top: 2rem;
    background-color: #f1f1f1;
}

.fa-main-layout-a {
    display: block;
    position: absolute;
    top: 4rem;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 1;
}


/*特别提示*/

.special-tips {
    display: block;
    padding: 0.4rem 5%;
}

.special-tips p {
    font-size: 0.55rem;
    line-height: 0.7rem;
    padding: 0.2rem 0.4rem;
    background: #AAA;
    color: #FFF;
    border-radius: 0.5rem;
}


/*单行导航*/

.fa-single-nav {
    display: block;
    width: 98%;
    height: 1.95rem;
    padding: 0 1%;
    background: #FFF;
    border-bottom: solid 0.05rem #EEE;
}

.fa-single-nav ul {
    display: block;
    font-size: 0;
    white-space: nowrap;
    overflow: visible !important;
}

.fa-single-nav ul li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    height: 1.95rem;
    padding: 0!important;
}

.fa-single-nav .area li {
    width: 33.33%;
}

.fa-single-nav ul li a {
    display: inline-block;
    padding: 0.1rem 0.05rem;
    font-size: 0.6rem;
    line-height: 1.85rem;
    color: #333;
}

.fa-single-nav ul li a i {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    vertical-align: middle;
    margin-right: 0.1rem;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 70%;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 3.5+ */
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    opacity: 1;
}

.fa-single-nav ul li.selected a {
    padding: 0.1rem 0.05rem 0 0.05rem;
    color: #ED5564;
    border-bottom: solid 0.1rem #ED5564!important;
}

.fa-single-nav ul li.selected a i {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    filter: gray;
    opacity: 1;
}

.fa-single-nav.fixed {
    background-color: #fff;
    position: fixed;
    z-index: 3;
    top: 2rem;
    left: 0;
    right: 0;
}


/* 版权：www.wenshuai.cn   */


/*标签式导航*/

.fa-tag-nav {
    background-color: #EEE;
    padding: 0.5rem 0.5rem 0 0.5rem;
}

.fa-tag-nav ul {
    font-size: 0;
    display: block;
}

.fa-tag-nav ul li {
    display: inline-block;
    background-color: #AAA;
    margin: 0 0.5rem 0.5rem 0;
    border-radius: 0.2rem;
}

.fa-tag-nav ul li.selected {
    background-color: #ED5564;
}

.fa-tag-nav ul li a {
    display: block;
    height: 0.9rem;
    padding: 0.2rem 0.5rem;
    font-size: 0.6rem;
    line-height: 0.9rem;
    color: #FFF;
}


/*默认单行列表*/

.fa-default-list-tit {
    font-size: 0.7rem;
    line-height: 1rem;
    padding: 0.5rem;
}

.fa-default-list {
    overflow: hidden;
    padding: 0 0 0 0.5rem;
    background-color: #FFF;
    border-top: solid 0.05rem #EEE;
    border-bottom: solid 0.05rem #EEE;
}

.fa-default-list li {
    position: relative;
    z-index: 1;
    display: block;
    clear: both;
    overflow: hidden;
    padding: 0.5rem 0;
    line-height: 1rem;
    border-top: solid 0.05rem #EEE;
}

.fa-default-list li:first-child {
    border-top: none;
}

.fa-default-list li a {
    display: block;
    overflow: hidden;
    font-size: 0.65rem;
    color: #000;
}

.fa-default-list li h4 {
    float: left;
    margin-left: 0.3rem;
    font-size: 0.7rem;
    line-height: 1rem;
    color: #333;
}

.fa-default-list li h4 i {
    display: inline-block;
    vertical-align: top;
    margin-right: 0.2rem;
    width: 0.9rem;
    height: 0.9rem;
    opacity: 0.5;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 80%;
}

.fa-default-list li h6 {
    float: left;
    clear: both;
    margin-left: 0.3rem;
    font-size: 0.55rem;
    line-height: 1rem;
    color: #888;
}

.fa-default-list li span.num {
    float: right;
    margin-right: 1.2rem;
    font-size: 0.6rem;
    line-height: 1rem;
}

.fa-default-list li span.tip {
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 1.2rem;
    height: 0.9rem;
    margin-top: -0.4rem;
    font-size: 0.6rem;
    line-height: 0.9rem;
    color: #111;
}

.fa-default-list li span.arrow-r {
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 0.5rem;
    display: block;
    width: 0.6rem;
    height: 0.6rem;
    margin-top: -0.3rem;
    background-image: url(../images/arrow_right_b.png);
    background-repeat: 50% 50%;
    background-repeat: no-repeat;
    background-size: 90%;
    opacity: 0.65;
}

.fa-default-list li span.pics {
    float: right;
    margin-right: 1.2rem;
    font-size: 0.6rem;
    line-height: 1rem;
}

.fa-default-list li span.pics img {
    width: 1rem;
    height: 1rem;
}


/*默认输入表单*/

.fa-inp-con {
    display: block;
    clear: both;
}

.fa-inp-con ul {
    background: #FFF;
}

.fa-inp-con ul li {
    position: relative;
    z-index: 1;
    display: block;
    min-height: 1.95rem;
    margin-left: 0.5rem;
    background-color: #FFF;
    border-bottom: solid #EEE 0.05rem;
}

.fa-inp-con ul li:nth-last-child(1) {
    border-bottom: none 0;
}

.fa-inp-con ul li.upload-item {
    height: 2.55rem
}

.fa-inp-con ul li h4 {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 3rem;
    font-size: 0.6rem;
    line-height: 1.95rem;
    color: #444;
    text-align: right;
}

.fa-inp-con ul li .input-box {
    display: block;
    height: 1.95rem;
    margin: 0 0.5rem 0 3.5rem;
    position: relative;
    z-index: 1;
}

.fa-inp-con ul li.upload-item .input-box {
    height: 1.95rem;
    padding: 0.3rem 0;
}

.fa-inp-con ul li .input-box .inp {
    width: 100%;
    min-height: 0.95rem;
    padding: 0.5rem 0;
    border: 0 none;
    font-size: 0.6rem;
    line-height: 0.95rem;
    color: #000;
}

.fa-inp-con ul li .input-box .input-del {
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    right: 0.5rem;
    display: none;
    width: 0.975rem;
    height: 0.975rem;
    background-image: url(../images/cancel_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 60%;
    opacity: 0.4;
}

.fa-inp-con ul li .input-box.write .input-del {
    display: block;
}

.fa-inp-con ul li .input-box .checkbox {
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    left: 0.5rem;
}

.fa-inp-con ul li .input-box .txt {
    margin: 0 0 0 1.5rem;
    font-size: 0.7rem;
    line-height: 1.95rem;
    color: #555;
}

.fa-inp-con ul li .input-box .note {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0.25rem;
    height: 1.6rem;
    text-align: right;
}

.fa-inp-con ul li .input-box .note em {
    display: block;
    vertical-align: top;
    font-size: 0.6rem;
    font-weight: 600;
    color: #36BC9B;
    line-height: 0.8rem;
}

.fa-inp-con ul li .input-box .note h6 {
    display: block;
    vertical-align: top;
    font-size: 0.55rem;
    color: #999;
    line-height: 0.8rem;
}

.fa-inp-con ul li .input-box .select {
    width: 95%;
    height: 1.95rem;
    margin: 0;
    font-size: 0.55rem;
    background-color: transparent;
    line-height: 1.95rem;
    border: 0 none;
    appearance: none;
    -webkit-appearance: none;
    /*for chrome*/
}

.fa-inp-con ul li .input-box .arrow-down {
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    right: 0;
    display: block;
    width: 0.975rem;
    height: 0.975rem;
    background-image: url(../images/arrow_down_b.png);
    background-repeat: no-repeat;
    background-repeat: 50% 50%;
    background-size: 50%;
    opacity: 0.5;
}

.fa-inp-con .form-btn {
    margin-top: 1rem;
}

.fa-inp-con .form-btn .btn {
    display: inline-block;
    width: 90%;
    height: 1.8rem;
    padding: 0;
    margin: 0 5%;
    font-size: 0.8rem;
    line-height: 1.8rem;
    text-align: center;
    color: #888;
    background: #EEE;
    border: none;
    border-radius: 0.2rem;
}

.fa-inp-con .form-btn.ok .btn {
    color: #FFF !important;
    background: #ED5564;
}


/*开关*/

.input-box label {
    display: inline-block !important;
    height: 1.95rem !important;
    padding: 0 !important;
    margin: 0!important;
    border: 0 !important;
    border-radius: 0 !important;
    font-size: 0.7rem !important;
    line-height: 1.95rem !important;
    color: #555 !important;
}

.input-box label.checked {
    background-color: transparent !important;
    padding: 0 !important;
    color: #555 !important;
}

.input-box label input[type="checkbox"] {
    display: none;
}

.input-box label .power {
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: middle;
    width: 1.6rem;
    height: 0.9rem;
    margin: 0 0.2rem;
    border: solid 0.05rem #DDD;
    border-radius: 0.5rem;
}

.input-box label .power i {
    position: absolute;
    z-index: 1;
    top: 0rem;
    left: 0rem;
    width: 0.9rem;
    height: 0.9rem;
    background-color: #FFF;
    border-radius: 100%;
    box-shadow: 0.05rem 0.1rem 0.25rem rgba(0, 0, 0, 0.3);
}

.input-box label.checked .power {
    background-color: #48CFAE;
    border-color: #48CFAE;
}

.input-box label.checked .power i {
    left: auto;
    right: 0;
    box-shadow: -0.05rem 0.1rem 0.25rem rgba(0, 0, 0, 0.3);
}


/* 版权：shopnc    */


/*无数据信息为空提示*/

.fa-norecord {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 10rem;
    height: 8.2rem;
    margin: -3rem 0 0 -5rem;
    text-align: center;
    font-size: 0;
    z-index: 999;
}

.fa-norecord .norecord-ico {
    display: inline-block;
    width: 2.2rem;
    height: 2.2rem;
    padding: 0.4rem;
    margin: 0 auto;
    background-color: #DDD;
    border-radius: 100%;
}

.fa-norecord .norecord-ico i {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 80%;
}

.fa-norecord dl {
    height: 2.75rem;
    margin-top: 0.75rem;
}

.fa-norecord dl dt {
    display: block;
    height: 1rem;
    margin-bottom: 0.25rem;
    font-size: 0.75rem;
    line-height: 1rem;
}

.fa-norecord dl dd {
    display: block;
    height: 1rem;
    margin-bottom: 0.5rem;
    font-size: 0.55rem;
    line-height: 1rem;
    color: #999;
}


/*无数据提示图标*/

.fa-norecord.search .norecord-ico i {
    background-image: url(../images/search_w.png);
}

.fa-norecord.cart .norecord-ico i {
    background-image: url(../images/cart_w.png);
}

.fa-norecord.eval .norecord-ico i {
    background-image: url(../images/mcc_04_w.png);
}

.fa-norecord.talk .norecord-ico i {
    background-image: url(../images/talk_w.png);
}

.fa-norecord.order .norecord-ico i {
    background-image: url(../images/order_w.png);
}

.fa-norecord.refund .norecord-ico i {
    background-image: url(../images/mcc_05_w.png);
}


/*退款、退货*/

.fa-norecord.address .norecord-ico i {
    background-image: url(../images/address_w.png);
}

.fa-norecord.favorite-store .norecord-ico i {
    background-image: url(../images/store_w.png);
}

.fa-norecord.favorite-goods .norecord-ico i {
    background-image: url(../images/favorite_w.png);
}

.fa-norecord.views .norecord-ico i {
    background-image: url(../images/goods-browse_w.png);
}

.fa-norecord.signin .norecord-ico i {
    background-image: url(../images/mcc_04_w.png);
}


/*签到*/

.fa-norecord.pdre .norecord-ico i {
    background-image: url(../images/mcc_06_w.png);
}


/*预存款*/

.fa-norecord.recharge .norecord-ico i {
    background-image: url(../images/mcc_07_w.png)
}


/*充值卡*/

.fa-norecord.voucher .norecord-ico i {
    background-image: url(../images/mcc_08_w.png);
}


/*优惠券*/

.fa-norecord.redpacket .norecord-ico i {
    background-image: url(../images/mcc_09_w.png);
}


/*红包*/

.fa-single-nav .area li {
    width: 33.33%;
}


/*加减数量控件*/

.value-box {
    display: inline-block;
    float: right;
    font-size: 0;
    border: solid 0.05rem #CCC;
    border-radius: 0.2rem;
}

.value-box span {
    display: inline-block;
    vertical-align: top;
    line-height: 0;
}

.value-box span a {
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    margin: 0.4rem;
    opacity: 0.65;
}

.value-box span.add {
    background-color: #FAFAFA;
    border-radius: 0 0.2rem 0.2rem 0;
}

.value-box span.minus {
    background-color: #FAFAFA;
    border-radius: 0.2rem 0 0 0.2rem;
}

.value-box span.add a {
    background-image: url(../images/value_add.png);
    background-repeat: no-repeat;
    background-repeat: 50% 50%;
    background-size: 100%;
}

.value-box span.minus a {
    background-image: url(../images/value_minus.png);
    background-repeat: no-repeat;
    background-repeat: 50% 50%;
    background-size: 100%;
}

.value-box span .buy-num {
    width: 1.2rem;
    height: 1.2rem;
    padding: 0;
    font-size: 0.6rem;
    font-weight: lighter;
    line-height: 1.3rem;
    text-align: center;
    border: solid #CCC;
    border-width: 0 0.05rem;
    border-radius: 0;
}


/*默认按钮样式*/

.btn {
    vertical-align: top;
    display: inline-block !important;
    height: 1.1rem;
    padding: 0 0.3rem;
    margin: 0 auto;
    font-size: 0.6rem;
    color: #555 !important;
    line-height: 1.1rem;
    text-align: center;
    background-color: #FFF;
    border: solid 1px #CCC;
    border-radius: 0.15rem
}

.btn.key {
    border-color: #ED5564;
    color: #ED5564 !important;
    font-weight: 600;
}

.btn-l {
    display: inline-block;
    width: 90%;
    margin: 0 5%;
    font-size: 0.8rem;
    line-height: 1.8rem;
    text-align: center;
    color: #FFF;
    background: #ff0019;
    border-radius: 0.2rem;
}


/* Copyright: shopnc */


/*图片选择上传*/

.fa-upload {
    display: inline-block;
    width: 1.94rem;
    height: 1.94rem;
    border: solid 0.05rem #EEE;
    border-radius: 0.1rem;
    vertical-align: top;
}

.fa-upload a {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
}

.fa-upload span {
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.fa-upload .input-file {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none 0;
    opacity: 0;
    filter: alpha(opacity=0);
}

.fa-upload p {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: transparent;
}

.fa-upload p i {
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../images/value_add.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 50%;
    opacity: 0.25;
}

.fa-upload .pic-thumb {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #FFFFFF;
    border-radius: 0.1rem;
}

.fa-upload .pic-thumb img {
    width: 95%;
    height: 95%;
    margin: 2.5%
}

.fa-upload .upload-loading {
    position: absolute;
    z-index: 4;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#3FFFFFFF', endColorstr='#3FFFFFFF');
    background: rgba(255, 255, 255, 0.25);
    border-radius: 0.1rem;
}

.fa-upload .upload-loading i {
    display: block;
    width: 100%;
    height: 5%;
    margin: 93% 0 2% 0;
    background: #4FC0E8;
    animation: optionLoading 0.5s ease-in-out;
    -webkit-animation: optionLoading 1s ease-in-out;
}

@keyframes optionLoading {
    from {
        width: 0%;
    }
    to {
        width: 100%;
    }
}

@-webkit-keyframes optionLoading {
    from {
        width: 0%;
    }
    to {
        width: 100%;
    }
}


/*页内固定块*/

.fix-block-r {
    width: 1.9rem;
    position: fixed;
    z-index: 5;
    right: 0.5rem;
    bottom: 2rem;
}

.fix-block-r a {
    display: block;
    width: 1.95rem;
    height: 1.95rem;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 100%;
    border: solid 0.05rem #EEE;
}

.fix-block-r a i {
    width: 100%;
    height: 100%;
    display: block;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 60%;
    opacity: 0.5;
}

.fix-block-r a.gotop-btn {
    margin-top: 0.25rem;
}

.fix-block-r a.gotop-btn i {
    background-image: url(../images/gotop_b.png);
}

.fix-block-r a.browse-btn i {
    background-image: url(../images/goods_browse_b.png);
}


/*页面整体下拉缓冲*/

.scroller-body {
    top: 0;
    bottom: 60px;
    right: 0;
    left: 0;
    position: absolute;
    z-index: auto;
}

.scroller-more {
    z-index: 0;
}


/* Copyright: www.wenshuai.cn */


/* loading */


/*下拉读取*/

.loading {
    text-align: center;
    display: block;
    padding: 1rem 0;
    font-size: 0.55rem;
    color: #666;
}

.spinner {
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.4em;
    font-size: 1em;
    width: 1em;
    height: 1em;
    text-align: left;
    border-radius: 50%;
    box-shadow: inset 0 0 0 .1em rgba(58, 168, 237, .3);
}

.spinner i {
    position: absolute;
    clip: rect(0, 1em, 1em, .5em);
    width: 1em;
    height: 1em;
    animation: spinner-circle-clipper 1s ease-in-out infinite;
    -webkit-animation: spinner-circle-clipper 1s ease-in-out infinite;
}

@keyframes spinner-circle-clipper {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(180deg);
    }
}

@-webkit-keyframes spinner-circle-clipper {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(180deg);
    }
}

.spinner i:after {
    position: absolute;
    clip: rect(0, 1em, 1em, .5em);
    width: 1em;
    height: 1em;
    content: '';
    animation: spinner-circle 1s ease-in-out infinite;
    -webkit-animation: spinner-circle 1s ease-in-out infinite;
    border-radius: 50%;
    box-shadow: inset 0 0 0 .1em #3aa8ed;
}

@keyframes spinner-circle {
    0% {
        transform: rotate(-180deg);
    }
    100% {
        transform: rotate(180deg);
    }
}

@-webkit-keyframes spinner-circle {
    0% {
        -webkit-transform: rotate(-180deg);
    }
    100% {
        -webkit-transform: rotate(180deg);
    }
}


/*异步读取*/

.pre-loading {
    background: rgba(248, 248, 248, 0.95);
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.pre-block {
    text-align: center;
    position: absolute;
    z-index: 1;
    width: 6rem;
    height: 1rem;
    font-size: 0.55rem;
    color: #666;
    top: 50%;
    left: 50%;
    margin: -0.5rem 0 0 -3rem;
}

#list_ct {
    padding-bottom: 60px;
}

.list-center .img-rotate-bg {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAzCAMAAAANf8AYAAABvFBMVEUAAACioqJ8fHx8fHx8fHx8fHyOjo6QkJB8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHza2tp8fHzIyMh8fHx8fHx8fHx8fHx8fHx8fHx8fHyAgIB8fHysrKx8fHzc3NyEhITk5OR8fHzk5OSfn598fHyfn5/k5OR8fHzT09N8fHx8fHyfn598fHzk5OR8fHx8fHywsLDT09N8fHyCgoLY2NiZmZnf39+rq6ve3t7CwsKwsLB8fHyfn5/T09OwsLDCwsJ8fHyOjo6fn598fHzk5OSwsLDCwsKOjo7T09PCwsLT09N8fHywsLCfn598fHywsLDk5OTk5OR8fHx8fHywsLDT09Ofn5+Ojo7b29vCwsKXl5ewsLB8fHzCwsJ8fHynp6fT09PT09PT09OOjo6fn5/k5OSwsLCOjo7T09Pk5OSwsLCfn5/k5OTT09OwsLCfn5+wsLDk5OTT09Ofn5+fn5/T09OwsLDCwsLT09PCwsKfn5/T09PCwsKwsLB8fHx8fHzk5OSwsLCwsLCOjo7k5OTk5OSfn5/T09Ofn5+Ojo7T09OwsLB8fHzCwsKwsLCOjo7T09Ofn5/k5OR8G97RAAAAjXRSTlMAA/3u4hXuBfoKv6Y9D+e3VSscBvLb1MKaaVFFKSYYCAj8+O3gzsq9qZKSi4J9cWBaQz0tJiUgFBAP/fn29fTv6+vm5d/b19bQz83Bsaamn5eUkoN4bWViYUtGNzY2MiIa/vrq6unn4eHez8K8t7e3t6+toJGHhYSBgH97eHRzc29nV1ZTUUw/NS4cGhc3HnOAAAACxUlEQVRIx8WTZ1fiUBCGJzEuSBFEAUGx997b2nsvu669bO+99953A0L+sPcNFw2Se4588vmSOTPznJs7k5CITEcmpYm7Xy1rSdNRVFXNptNQ5CSOCoiT5REaWfOy9bOJE8xT/aLLrbI2uT3FycxgYb7AyUefLcXhaXMKVBA84bTLCAMkwIXqeEmy40fks4icQivqq0mOW48KSEgd6nlFBqdEQTBPYpwj6Fhi0TjfaSMSZR2pe6mx+oKkE0CLvE/kLlOtblbKQ6KedHb9si2xp4vIuwoRSpWIHUffqEfFeU5CaMcA7dyxqcBahyYHK3gxOUOtGe/S2K8CxXAOGAlY2JLs9XB19N4afN4t+igM51jqrDzjayczPDZel+3O48W4eNIr3DWodJCRoDeezjJzsvVSdrNEyVg+Yax+MmMJI6p3mv1w+YrLY75qu1KzT2dAQEkM0ucgEQXTB5zRDTZmWT1CkQSK5frBMR38/+AUCZy/Bwa+U4fxHBIgjRqcLqJmbwancpdEbE+f49zeoDMgt6n6Qq/52BruN/SQCT8mNE17auq8iMViN9ZTFpFTrYHSYjNnLAaqfpGR7pVSTecmmVEVi7PYdZz7Uq7FKd80df5UcGmgwcJTTdwoxQg636wZ30/69mqHqOTdALee83x1XHmQg3sNRqNzhtsuRCKRVva8vBh3Knh+BcbETwJzUUabPnpCa4QxqYfb+q0eJyZwVytv0vO0GQXswL2p8NQeUc95SB8JSOtjsYoQJejkVyi+A+Uhi2bD4fAsey7DGfrPd9slUQrvoVztZFEfc/qIHTQEaZmE/BuEU4swDBBcioAdofMMyrXeJEeahHNPpPy+AmeNkhxqjYCvAqcWyox0wqEncB4JnJd8NyecEOa9IHC6ZzCAZIeP4VaIBEhtOWTiUKg1l07BMFOGKT3eMuc1pcnWhy0ScAhT81WseKxt7AAAAABJRU5ErkJggg==") no-repeat;
    ;
    background-size: contain;
}


/* lodding */

.weui-mask_transparent {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.weui-toast {
    position: fixed;
    z-index: 5000;
    width: 7.6em;
    min-height: 7.6em;
    top: 180px;
    left: 50%;
    margin-left: -3.8em;
    background: rgba(17, 17, 17, 0.7);
    text-align: center;
    border-radius: 5px;
    color: #FFFFFF;
}

.weui-icon_toast.weui-loading {
    margin: 30px 0 0;
    width: 38px;
    height: 38px;
    vertical-align: baseline;
}

weui-loading.less:3 .weui-loading {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    -webkit-animation: weuiLoading 1s steps(12, end) infinite;
    animation: weuiLoading 1s steps(12, end) infinite;
    background: transparent url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…ByeD0iNSIgcnk9IjUiIHRyYW5zZm9ybT0icm90YXRlKC0zMCAtNS45OCA2NSkiLz48L3N2Zz4=) no-repeat;
    background-size: 100%;
}

weui-toast.less:16 .weui-icon_toast {
    margin: 22px 0 0;
    display: block;
}

.weui-toast__content {
    margin: 0 0 15px;
}

.fa-norecord {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 10rem;
    height: 8.2rem;
    margin: -3rem 0 0 -5rem;
    text-align: center;
    font-size: 0;
}

.fa-norecord .norecord-ico {
    display: inline-block;
    width: 2.2rem;
    height: 2.2rem;
    padding: 0.4rem;
    margin: 0 auto;
    background-color: #DDD;
    border-radius: 100%;
}

.fa-norecord .norecord-ico i {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 80%;
}

.fa-norecord dl {
    height: 2.75rem;
    margin-top: 0.75rem;
}

.fa-norecord dl dt {
    display: block;
    height: 1rem;
    margin-bottom: 0.25rem;
    font-size: 0.75rem;
    line-height: 1rem;
}

.fa-norecord dl dd {
    display: block;
    height: 1rem;
    margin-bottom: 0.5rem;
    font-size: 0.55rem;
    line-height: 1rem;
    color: #999;
}


/*无数据提示图标*/

.fa-norecord.search .norecord-ico i {
    background-image: url(../images/search_w.png);
}

.fa-norecord.cart .norecord-ico i {
    background-image: url(../images/cart_w.png);
}

.fa-norecord.eval .norecord-ico i {
    background-image: url(../images/mcc_04_w.png);
}

.fa-norecord.talk .norecord-ico i {
    background-image: url(../images/talk_w.png);
}

.fa-norecord.order .norecord-ico i {
    background-image: url(../images/order_w.png);
}

.fa-norecord.refund .norecord-ico i {
    background-image: url(../images/mcc_05_w.png);
}


/*退款、退货*/

.fa-norecord.address .norecord-ico i {
    background-image: url(../images/address_w.png);
}

.fa-norecord.favorite-store .norecord-ico i {
    background-image: url(../images/store_w.png);
}

.fa-norecord.favorite-goods .norecord-ico i {
    background-image: url(../images/favorite_w.png);
}

.fa-norecord.views .norecord-ico i {
    background-image: url(../images/goods-browse_w.png);
}

.fa-norecord.signin .norecord-ico i {
    background-image: url(../images/mcc_04_w.png);
}


/*签到*/

.fa-norecord.pdre .norecord-ico i {
    background-image: url(../images/mcc_06_w.png);
}


/*预存款*/

.fa-norecord.recharge .norecord-ico i {
    background-image: url(../images/mcc_07_w.png)
}


/*充值卡*/

.fa-norecord.voucher .norecord-ico i {
    background-image: url(../images/mcc_08_w.png);
}


/*优惠券*/

.fa-norecord.redpacket .norecord-ico i {
    background-image: url(../images/mcc_09_w.png);
}


/*红包*/

.fa-single-nav .area li {
    width: 33.33%;
}


.cart_box{

    left:0;
    width:100%;
    margin:0;
    height:auto;
    transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
}

.cart_box .picture{
    width:22%;
}
.order_span{
    font-size: .6rem;
    line-height: .9rem;
    letter-spacing:1px;
}

.available_text{
    margin-right:10px;
}

.dropload-load .loading{
    padding:0;
}
